#cssmenu_wrap  
{ left:0; top:0; width:224px; float:left; }
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 223px;
  font-family:"Malgun Gothic","arial";
  color: #ffffff;
  float:left;

}
#cssmenu ul ul {
  display: none;
}
.align-right {
  float: right;
}
#cssmenu > ul > .mn > a {
  padding: 12px 10px;
  border-bottom: 1px solid #cecece;
  cursor: pointer;
  z-index: 2;
  font-size: 13px;
  line-height:19px;
  color: #333;
  background: #fff;
}

#cssmenu > ul > .mn_ov > a {
  padding: 12px 10px;
  border-bottom: 1px solid #cecece;
  cursor: pointer;
  z-index: 2;
  font-size: 13px;
  line-height:19px;
  color: #333;
  background: #f1f1f1;
}


#cssmenu > ul > li > a:hover {
  color: #eeeeee;
  background:#e70012;
}




#cssmenu > ul > li.active > a,
#cssmenu > ul > li.open > a {
  color: #333;
  background:#fff;

}

#cssmenu > ul > li.active > a:hover  {background-color:#e70012; color:#fff;}
#cssmenu > ul > li.active_ov > a:hover  {background-color:#e70012; color:#fff;}




#cssmenu > ul > li.active_ov > a,
#cssmenu > ul > li.open > a {
  color: #333;
  background:#f1f1f1;

}



#cssmenu > ul > li.open > a {
  border-bottom: 1px solid #1682ba;
}
#cssmenu > ul > li:last-child > a,
#cssmenu > ul > li.last > a {
  border-bottom: 1px solid #333;
}
.holder {
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.holder::after,
.holder::before {
  display: block;
  position: absolute;
  content: "";
  width: 6px;
  height: 6px;
  right: 20px;
  z-index: 10;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.holder::after {
  top: 17px;

}




#cssmenu > ul > li > a:hover > span::after,
#cssmenu > ul > li.active > a > span::after,
#cssmenu > ul > li.open > a > span::after {
  border-color: #82e8f2;
}
.holder::before {
  top: 18px;
  border-top: 2px solid;
  border-left: 2px solid;
  border-top-color: inherit;
  border-left-color: inherit;
}


.holder a:hover  { color:blue;}





#cssmenu ul ul li a {
  cursor: pointer;
  border-bottom: 1px solid #2d4d66;
  border-left: 1px solid #2d4d66;
  border-right: 1px solid #2d4d66;
  padding: 10px 10px;
  z-index: 1;
  text-decoration: none;
  font-size: 13px;
  color: #eeeeee;
  background: #3d6889;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.open > a,
#cssmenu ul ul li.active > a {
  background: #38607e;
  color: #ffffff;
}
#cssmenu ul ul li:first-child > a {
  box-shadow: none;
}
#cssmenu ul ul ul li:first-child > a {
 ;
}
#cssmenu ul ul ul li a {
  padding-left: 30px;
}
#cssmenu > ul > li > ul > li:last-child > a,
#cssmenu > ul > li > ul > li.last > a {
  border-bottom: 0;
}
#cssmenu > ul > li > ul > li.open:last-child > a,
#cssmenu > ul > li > ul > li.last.open > a {
  border-bottom: 1px solid #32373e;
}
#cssmenu > ul > li > ul > li.open:last-child > ul > li:last-child > a {
  border-bottom: 0;
}
#cssmenu ul ul li.has-sub > a::after {
  display: block;
  position: absolute;
  content: "";
  width: 5px;
  height: 5px;
  right: 20px;
  z-index: 10;
  top: 11.5px;
  border-top: 2px solid #eeeeee;
  border-left: 2px solid #eeeeee;
}
#cssmenu ul ul li.active > a::after,
#cssmenu ul ul li.open > a::after,
#cssmenu ul ul li > a:hover::after {
  border-color: #ffffff;
}

.ov   {background-color:red; float:left; color:#333;}


.ov a:link		{text-decoration:none; background-color:red; } 
.ov a:hover		{text-decoration:none; background-color:red;}
.ov a:active	{text-decoration:none; background-color:red;}
.ov a:visited	{text-decoration:none; background-color:red; }



